Subject: Transition densities in TD DFT

From: Sergei Tretiak <[email-masked]>
Date: Wed, 24 Nov 1999 17:59:43 -0500 (EST)

Dear colleagues:

How to print transition densities from TD DFT (RPA) calculations with g98?
Program obviously writes them into RWF and Chk files. 

Happy Turkey day.

		Sincerely,
				Sergei 

.-----------------------------------------------------------------------.
|\  / \ |               Sergei Tretiak                          | / \  /|
|.\/...\|.......................................................|/...\/.|
| Theoretical Division        | Voice: (505) 667-8351                   |
| Mail stop B262              | Fax:   (505) 665-4063                   |
| Los Alamos National Lab     | E-mail: [email-masked]  | 
| Los Alamos, NM 87545        |         [email-masked]  |
|    Homepage: http://markov.chem.rochester.edu/serg/welcome.html       |
|_______________________________________________________________________|